Skip to main content
GET
/
place_enrichment
/
attributes
Get all available attributes
curl --request GET \
  --url https://api.repromptai.com/v1/{org}/place_enrichment/attributes \
  --header 'Authorization: Bearer <token>'
{
  "all": [
    "names",
    "address",
    "phoneNumbers",
    "websites",
    "openingHours",
    "closed_permanently",
    "categories"
  ],
  "core": [
    "names",
    "address",
    "phoneNumbers",
    "websites",
    "openingHours"
  ],
  "custom": []
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

apiKey
string | null

Response

200 - application/json

Successful Response

core
string[]
required

Core enrichment attributes available for the organization.

custom
string[]
required

Legacy placeholder for custom attributes in v1. Currently returned as an empty list for backward compatibility.

all
string[]
required

All enrichment attributes available for the organization.